mgl-map {
  height: 100%;
  width: 100%;
}

.container {
  padding-top: 2%;
  width: 100%;
  height: 100%;
}

.map {
  width: 100%;
  height: 600px;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
/* 
#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 100;
} */

.btnOptions {
  padding: 2%;
}
